<?php
class followedModel extends model{
	public $base;
	public function __construct(&$base){
		parent::__construct($base);
		$this->base=$base;
		$this->table="followed";
		$this->table_all="followed_all";
	}
}

?>